[No One Lives Forever 2]
Continue=SaveGame10|Save\SuN1Sh1nE\SinglePlayer\Slot10|Save\SuN1Sh1nE\SinglePlayer\Slot10\Slot10.sav
Reload=5,3|Worlds\RetailSinglePlayer\c06s03|1736530034
SaveGame01=The basement.|Worlds\RetailSinglePlayer\c04s04|1736515731
SaveGame00=5,2|Worlds\RetailSinglePlayer\c06s02|1736529917
SaveGame02=Main records building.|Worlds\RetailSinglePlayer\c04s05|1736516158
SaveGame03=The basement.|Worlds\RetailSinglePlayer\c05s01|1736521444
SaveGame04=Inner yard.|Worlds\RetailSinglePlayer\c05s02|1736521843
SaveGame05=Outer yard.|Worlds\RetailSinglePlayer\c05s03|1736522125
SaveGame06=Exfiltration.|Worlds\RetailSinglePlayer\c05s04|1736522626
SaveGame07=Surprise, surprise.|Worlds\RetailSinglePlayer\c05s05|1736523171
SaveGame08=The house where Melvin used to live.|Worlds\RetailSinglePlayer\c06s01|1736523809
SaveGame09=Storm rolling in.|Worlds\RetailSinglePlayer\c06s02|1736529552
SaveGame10=Tornado trouble.|Worlds\RetailSinglePlayer\c06s03|1736530061
